! GYACOMO (Gyrokinetic Advanced Collision Moment solver, 2021)
! GNU GENERAL PUBLIC LICENSE
! Version 3, 29 June 2007

! Copyright (C) 2007 Free Software Foundation, Inc. <https://fsf.org/>
! Everyone is permitted to copy and distribute verbatim copies
! of this license document, but changing it is not allowed.

PROGRAM main
  !    Main program
  IMPLICIT NONE

  CALL control

END PROGRAM main
